.splash-headline h1 {
    font-size:36px;
    line-height:36px;
    margin:0;
    text-align:center;
}

.splash-headline h3 {
    font-size:20px;
    line-height:30px;
    margin:0;
    color:#808080;
    text-align:center;
    font-weight:600;
}

.feature-box-text h2 {
    font-size:20px;
    line-height:25px;
    margin:0;
    color:#333;
    text-align:center;
    font-weight:400;
    padding: 10px 15px;
}


a.m-everwell:hover {
    border-color: #FFA100;
    -webkit-box-shadow: 0 1px 4px rgba(255, 161, 0, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(255, 161, 0, 0.25);
    box-shadow: 0 1px 4px rgba(255, 161, 0, 0.25);
}

a.m-everwellplus:hover {
    border-color: #0088CE;
    -webkit-box-shadow: 0 1px 4px rgba(0, 136, 206, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(0, 136, 206, 0.25);
    box-shadow: 0 1px 4px rgba(0, 136, 206, 0.25);
}

a.m-production:hover {
    border-color: #7AB800;
    -webkit-box-shadow: 0 1px 4px rgba(122, 184, 0, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(122, 184, 0, 0.25);
    box-shadow: 0 1px 4px rgba(122, 184, 0, 0.25);
}

/* Everwell Main About and Contact Page Add-ons and Elements
*/

.ms-wrap {
    padding: 20px 30px 40px;
    background: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    margin-bottom: 16px;
}

.ms-wrap h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #5F5F5F;
    margin-bottom: 20px;
    margin-top: 0px;
}

.ms-wrap p {
    font-weight: 400;
    color: #5F5F5F;
    margin-bottom: 20px;
}